/* CSS Document */

.main_ttl{
    background: #5858a9;
	padding: 150px 0 30px;   
}
.main_ttl .sectionInside {
    max-width: 1140px;
    padding: 0 30px;
	margin: 0px auto;
}
.main_ttl .sectionInside h1{
    font-size: 1.8rem;
	letter-spacing: 2px;
	color: #fff;
}
h2{
	padding: 0.5em 0.5em 0.5em 1em;
	background: #f0f5f6;
	border-left: solid 8px #111184;
	font-size: 1.4rem;
	text-align: left;
	width: 100%;
	margin: 0 0 30px 0;
}
.rak_ttl {
    border-bottom: solid 3px #111184;
}
.rak_ttl::after {
    display: none;
}
h2 {
    margin-left: 0;
}
/* 19:様々な入力支援機能 table */

/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
	
}


/*****************************************************
	タブレット／スマートフォン用
******************************************************/
@media screen and (max-width: 767px){
  
}


/*****************************************************
	スマホ用
******************************************************/
@media only screen and (max-device-width: 599px) {
  .sp_none{
    display: none;
  }
  .main_ttl {
	padding: 100px 0 30px;
  }
  .flex01 li:first-child {
    margin-right: 0;
	margin-bottom: 40px;
  }
  h2 {
    font-size: 1.2rem;
  }
}

